Imagick::getCompression
Imagick::getCopyright
The Imagick class
PHP Manual

# Imagick::getCompressionQuality

(PECL imagick 2.0.0)

Imagick::getCompressionQuality — Gets the object compression quality

### Description

int Imagick::getCompressionQuality ( void )

Gets the object compression quality.

### Return Values

Returns integer describing the compression quality

Imagick::getCompression
Imagick::getCopyright
The Imagick class
PHP Manual